Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1953

Clinical review labels and behavior
08/01/2016 03:33 PM - Oleksii Kurasov

Status: Closed Start date: 08/01/2016
Priority: Immediate Due date: 08/01/2016
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please, fix labels on Clinical review. (see picture)
Also. Please check, why Attachment in clinical review is mandatory for Executive summary!

History

#1 - 08/02/2016 05:58 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 08/03/2016 03:47 PM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

clinREview.PNG 59 KB 08/01/2016
